MillionSend Docs

/broadcasts/{id}

GET
/broadcasts/{id}

Path Parameters

id*string
Formatuuid

Response Body

Broadcast

application/json
  1. response
id*string
Formatuuid
name*string
segment_id*string
Formatuuid
status*string
created_at*string
scheduled_at*string
sent_at*string
sent_count*integer

Emails handed off so far; null before the send starts and once its emails have left the retention window

finishes_at*string

Estimated instant the last email goes out, while the broadcast is going out; else null

object*"broadcast"
Value in"broadcast"
from*string
subject*string
reply_to*array<string>
preview_text*string
topic_id*string
Formatuuid
html*string
text*string
Example Request
curl -X GET 'https://api.millionsend.com/broadcasts/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "segment_id": "0dbbf761-5b2d-4647-8bfa-2b714456749c",  "status": "string",  "created_at": "string",  "scheduled_at": "string",  "sent_at": "string",  "sent_count": 0,  "finishes_at": "string",  "object": "broadcast",  "from": "string",  "subject": "string",  "reply_to": [    "string"  ],  "preview_text": "string",  "topic_id": "646807af-5da6-43aa-83d3-8ac1d15ab4e5",  "html": "string",  "text": "string"}